msgid ""
msgstr ""
"Project-Id-Version: kdepimwizards\n"
"POT-Creation-Date: 2005-01-11 01:29+0100\n"
"PO-Revision-Date: 2005-01-11 09:44+0000\n"
"Last-Translator: José Nuno Coelho Pires <jncp@netcabo.pt>\n"
"Language-Team: pt <kde-i18n-pt@kde.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-POFile-SpellExtra: eGroupware KABC Groupware SUSE GroupWise SLOX KCal Id\n"
"X-POFile-SpellExtra: LINUX Novell OpenExchange KMail Kolab \n"

#: kabc_resourceopengroupwareconfig.cpp:47
#: kcal_resourceopengroupwareconfig.cpp:53
msgid "URL:"
msgstr "URL:"

#: kabc_resourceopengroupwareconfig.cpp:53
#: kcal_resourceopengroupwareconfig.cpp:58
msgid "User:"
msgstr "Utilizador:"

#: kabc_resourceopengroupwareconfig.cpp:59
#: kcal_resourceopengroupwareconfig.cpp:63
msgid "Password:"
msgstr "Senha:"

#~ msgid "Folder"
#~ msgstr "Pasta"

#~ msgid "Added"
#~ msgstr "Adicionado"

#~ msgid "Changed"
#~ msgstr "Modificado"

#~ msgid "Deleted"
#~ msgstr "Removido"

#, fuzzy
#~ msgid "Server URL"
#~ msgstr "Nome do servidor"

#~ msgid "User Name"
#~ msgstr "Nome do Utilizador"

#~ msgid "Password"
#~ msgstr "Senha"

#, fuzzy
#~ msgid "TCP Port"
#~ msgstr "Porto"
